Wordpressを狙った攻撃が多発しているようで。

標準

格安レンタルサーバで有名な、ロリポップでワードプレス乗っ取りが多発した件で、

各レンタルサーバさんも対応してますね。

ほんとならwp-adminを自分のIPだけ通らせるようにするのが安全なんだろうけどね。

wp-config.phpというのを、通常644でも問題ないのだけど、600へ変更することで、

被害にあう可能性を低くする事ができるらしいです。

更に、ワードプレスは常に最新版で運営することがおすすめされてます。

インターネットの被害って、

「こんな数億以上もサイトあるのに自分の所は大丈夫だろう。」なんて思ってると、

突然被害者になるので、本当に気をつけて下さいませ。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

%s と連携中